 #kontakt{
  margin-left: 90px;
  margin-right: 300px;
  margin-top: 20px;
  width:570px;

}


#kontakt input, #kontakt textarea {
border:1px solid #CCCC33;
height:20px;
width: 263px;
margin-right:20px;


}
#kontakt div {
width: 265px;
float:left;
margin-right:20px;
margin-bottom:5px;


}

#kontakt .big{
width:548px;
height:150px;

}
#kontakt .send{
float:right;
margin-top:20px;
width:120px;
background-color:#FFFFFF;


}
